/* --------------------------------------------------
	section size
-------------------------------------------------- */
.loaded .page-head__inner {
  animation: fadeIn 1.2s 0s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .top_wrapper {
  opacity: 0;
  animation: fadeIn 1.2s 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

@media screen and (max-width: 767px) {
  .l-footer {
    background: #FCFBF8;
  }
}
.fv-btn_wrap.-f_bottm {
  display: none !important;
}

.page-security {
  background: #FFF;
  /* sec-confidentiality
  ---------------------------------------------------------------------------- */
}
@media screen and (max-width: 767px) {
  .page-security {
    background: #FCFBF8;
  }
}
.page-security .top_wrapper {
  background: #FCFBF8;
}
.page-security .page-head {
  height: auto;
}
@media screen and (max-width: 767px) {
  .page-security .page-head {
    min-height: inherit;
  }
}
.page-security .page-head__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  max-width: 126rem;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  margin: 0 auto;
  padding-top: 7rem;
}
@media screen and (max-width: 767px) {
  .page-security .page-head__inner {
    max-width: inherit;
    height: auto;
    padding: 8.6rem 2.3rem 10rem 2.3rem;
  }
}
.page-security .page-head__inner .en-subttl {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 1.6px;
  font-weight: 700;
  padding-left: 0;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-security .page-head__inner .en-subttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 1.12px;
    font-weight: 700;
    margin-bottom: 1.2rem;
  }
}
.page-security .page-head__inner .en-subttl:before {
  display: none;
}
.page-security .page-head__inner .en-subttl:after {
  position: relative;
  top: -0.5rem;
  display: inline-block;
  margin-left: 1.5rem;
  content: "";
  width: 12rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-security .page-head__inner .en-subttl:after {
    top: -0.2rem;
    margin-left: 1rem;
    width: 4rem;
  }
}
.page-security .page-head__inner .title {
  color: #A37A05;
  font-size: 5.4rem;
  line-height: 1;
  letter-spacing: 4.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-security .page-head__inner .title {
    font-size: 3.4rem;
    line-height: 1.3;
    letter-spacing: 2.72px;
    font-weight: 500;
  }
}
.page-security .page-head:after {
  display: none;
}
.page-security .page-head .fixed-btn {
  display: none;
}
.page-security .page-head__bg {
  height: auto;
  aspect-ratio: 2880/920;
}
@media screen and (max-width: 767px) {
  .page-security .page-head__bg {
    aspect-ratio: 750/510;
  }
}
.page-security .sec-confidentiality {
  padding: 14.4rem 0 13.2rem 0;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality {
    padding: 6.4rem 0 12rem 0;
  }
}
.page-security .sec-confidentiality .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner {
    max-width: inherit;
  }
}
.page-security .sec-confidentiality .l-inner .first-txt {
  padding-bottom: 9.6rem;
  margin-bottom: 9.6rem;
  border-bottom: 1px solid #E4E0D6;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .first-txt {
    padding-bottom: 5.6rem;
    margin-bottom: 5.6rem;
  }
}
.page-security .sec-confidentiality .l-inner .first-txt .ttl {
  color: #A37A05;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 1.28px;
  font-weight: 500;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .first-txt .ttl {
    font-size: 2.4rem;
    line-height: 1.5;
    letter-spacing: 1.44px;
    font-weight: 600;
    margin-bottom: 2.4rem;
  }
}
.page-security .sec-confidentiality .l-inner .c-title02 {
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .c-title02 {
    margin-bottom: 2rem;
  }
}
.page-security .sec-confidentiality .l-inner .c-title02:not(:first-of-type) {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .c-title02:not(:first-of-type) {
    margin-top: 5.6rem;
  }
}
.page-security .sec-confidentiality .l-inner .c-text + .c-text {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .c-text + .c-text {
    margin-top: 2.4rem;
  }
}
.page-security .sec-confidentiality .l-inner .num-list,
.page-security .sec-confidentiality .l-inner .list {
  margin-top: 0.8rem;
  counter-reset: number 0;
}
.page-security .sec-confidentiality .l-inner .num-list li,
.page-security .sec-confidentiality .l-inner .list li {
  color: #000;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.14px;
  font-weight: 400;
  text-indent: -1.7rem;
  margin-left: 1.7rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .num-list li,
  .page-security .sec-confidentiality .l-inner .list li {
    font-size: 1.3rem;
    line-height: 1.6;
    letter-spacing: 0.13px;
    font-weight: 400;
    text-indent: -1.6rem;
    margin-left: 1.6rem;
  }
  .page-security .sec-confidentiality .l-inner .num-list li + li,
  .page-security .sec-confidentiality .l-inner .list li + li {
    margin-top: 0.8rem;
  }
}
.page-security .sec-confidentiality .l-inner .num-list li:before,
.page-security .sec-confidentiality .l-inner .list li:before {
  counter-increment: number 1;
  content: counter(number) ". ";
  color: #A37A05;
}
.page-security .sec-confidentiality .l-inner .confidentiality-btm {
  margin-top: 20rem;
}
@media screen and (max-width: 767px) {
  .page-security .sec-confidentiality .l-inner .confidentiality-btm {
    margin-top: 10rem;
  }
}
.page-security .sec-confidentiality .l-inner .confidentiality-btm .name {
  text-align: right;
  font-weight: 600;
  line-height: 260%; /* 41.6px */
}